<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../DS.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>FUTURE SCENARIO O.2</h2>
            <br>
            <br>
            <h3> <b></b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   Oscar Tomico, Mariana Quintero, Tomas Diez
            <br>
                 <h3><b>LOCATION :</b></h3>  IAAC
            <br>
            <br>
            <br>
            <p>
              <br>
              <br>
              <b>Year 2020</b>
              <br>
              <br>

              Placing my 1st Future scenario in this future post-apocalyptic was helpful as a starting point , because I felt like I was drawing in a blank page instead of adjusting my design in a pre-existing paradigm. It helped me envision a broader image of a world I would like to live and create a bird eye view of my future scenario. But it also made me wonder if in order to adequately change or transform, we need first to destroy. If humanity has to be forced to change by been given a clean slate with only faded  blueprints only by our past mistakes to guide us.
    <br>
    <br>
  This scenario helped me reflect and wonder, but also reconsider the way I approach my design thinking. So what If I timed travelled back into the present, and instead of mentally erasing the boundaries of our existing infrastructure, I could observe them, acknowledge them and focused on creating holes of passages through the walls rather than bringing them down completely. I guess I had to resist my abstract, broad and speculative way of thinking and ground myself to the futures of the present in a way. Creating narratives of the present that can open pathways to the future I want to build. I realised that if I want to design for emergent futures I have to embrace the pre defined lines not by accepting them as they are but by understanding them and then “drawing” between them in view of slowly changing the broader design.
    <br>
    <br>
  So my vision for my future scenario is also a future scenario of myself. To try and be more grounded, more vigilant for reality more open to working around existing paradigms. And in a broader picture it is a society where feel empowered to use creatively their imagination and
  Acknowledge more the value our collective imagination / intelligence. Therefore, my role as a designer is to facilitate this process, imagine methodologies out of which these tools of empowerment can emerge and new narratives can be created. Also to design without forgetting these intersections I mentioned above. Intersections not solely of disciplines but of different thoughts, imaginations and individuals by which the preexisting paradigms can be affected, reshaped if not completely re-imagined. I believe that all humans are creators and maybe the role of a designer can be to find ways of initiating or facilitating these inherently creative minds.
    <br>
      
             <br>
             <br>





        </p>

      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
